* gph_fig16_26.do

sysuse uslifeexp.dta
set scheme lean2

twoway                                                  ///
  (line le_wmale le_wfemale le_bmale le_bfemale year,   ///
    lpattern(dash l dash l) lwidth(*.8 *.8 *1.4 *1.4))  ///
  ,                                                     ///
  ytitle("Life expectancy")                             ///
  legend(order(2 "White females" 1 "White males"        ///
    4 "Black females" 3 "Black males"))                 ///
  xsize(4) ysize(2) scale(1.4)

