* gph_fig14_3.do

* Choose the directory where you store the files for the book.
* In the book's examples the command is -cd C:\docs\ishr4-

use anklebp1.dta, clear
generate diff = adp - atp
label variable diff "adp - atp"
set scheme lean1

qnorm diff, msymbol(i) mlabel(id) mlabpos(0)  ///
   aspectratio(1) name(p1, replace)

histogram diff, normal start(-40) width(10)   ///
   ylabel(none)                               ///
   xlabel(-40(20)60) name(p2, replace)

graph combine p1 p2, rows(1)      ///
xsize(4.8) ysize(2.1) iscale(1.4)

