* gph_fig16_34.do

webuse lbw.dta, clear
label define smoke 0 "Nonsmokers" 1 "Smokers", modify
label values smoke smoke
label define race 1 "White" 2 "Black" 3 "Other", modify
label values race race
set scheme lean2

graph bar (mean) bwt                   ///
   ,                                   ///
   over(smoke) over(race) asyvars      ///
   b1title("Race")                     ///
   ytitle("Mean birthweight (grams)")  ///
   xsize(3.6) ysize(2) scale(1.4)
