{smcl}
{* 02mar2014}
{cmd:help nlog}
{hline}

{title:Title}

{p 4 8 2}
{bf:nlog -- Opens the named output log "total" in NoteTab Light}


{title:Syntax}

{p 8 17 2}
{cmd:nlog}


{title:Description}

{p 4 4 2}
{cmd:nlog} opens the named output log "total" in the text 
editor NoteTab Light. The output log must be in text 
format.


{title:Remarks}

{p 4 4 2}
The advantage compared to opening the log in the Viewer 
is better editing facilities, e.g. deleting mistakes, 
adding comments, and making selections before printing.

{p 4 4 2}
NoteTab Light can be installed for free from 
{browse "http://www.notetab.com":http://www.notetab.com}. You
may need to modify nlog.ado dependent on where the 
NoteTab program is installed on your computer. 

{p 4 4 2}
You may also want to modify nlog.ado if you prefer to use 
another text editor. Find a comprehensive guide to text
editors at 
{browse "http://fmwww.bc.edu/repec/bocode/t/textEditors.html":http://fmwww.bc.edu/repec/bocode/t/textEditors.html}.

{p 4 4 2}
The intended use is described in more detail in 
{it:An Introduction to Stata for Health Researchers, 4th ed.} (Juul and Frydenberg 2014, section 15.5).

{p 4 4 2}
The command {cmd:newlog} may be useful in closing the 
current log and opening a new log; see {help newlog:help newlog}.


{title:Author}

{p 4 4 2}
{browse "sj@soci.au.dk":Svend Juul}, Section for Epidemiology, 
Department of Public Health, Aarhus University, Denmark.


{title:References}

{p 4 8 2} 
Juul, S. and M. Frydenberg. 2014. 
{it:An Introduction to Stata for Health Researchers, 4th ed.}
College Station, TX: Stata Press.


{title:Also see}

{p 4 13 2}
Manual:  {hi:[U] 15 Saving and printing outputlog files}. {hi:[R] log}

{p 4 13 2}
Online:  help for {help log}
